/* Class = "NSButtonCell"; title = "Separate calendars for each category"; ObjectID = "1uQ-4Z-t9u"; */
"1uQ-4Z-t9u.title" = "Separar calendarios para cada categoría";

/* Class = "NSTextFieldCell"; title = "See all your calendars in one place by adding them to your Daylite calendar."; ObjectID = "2Ae-Dz-8JG"; Note = "Placeholder - do not localize"; */
"2Ae-Dz-8JG.title" = "Para ver todos sus calendarios en un solo sitio, añádalos a su calendario de Daylite.";

/* Class = "NSTextFieldCell"; title = "Install the “Daylite Calendar” profile on your Mac. Daylite appointments from “My Calendar” will show in the Calendar app. Tasks from your Daylite “Worklist” and “Inbox” will show in the Reminders app."; ObjectID = "7Jw-1I-an6"; */
"7Jw-1I-an6.title" = "Instale el perfil “Daylite Calendar” en su Mac. Las citas de “My Calendar” se mostrarán en la aplicación Calendar. Las tareas de su “Lista de trabajo” y “Bandeja de entrada” de Daylite se mostrarán en la aplicación Recordatorios.";

/* Class = "NSButtonCell"; title = "One calendar"; ObjectID = "8nh-Lh-nmI"; */
"8nh-Lh-nmI.title" = "Un calendario";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "aEk-eS-isA"; */
"aEk-eS-isA.label" = "Visualización";

/* Class = "NSTextFieldCell"; title = "In Other Apps"; ObjectID = "CbL-V5-REQ"; */
"CbL-V5-REQ.title" = "En otras aplicaciones";

/* Class = "NSTextFieldCell"; title = "2. In the list on the right, select the checkbox beside Daylite."; ObjectID = "ctE-fL-OtF"; */
"ctE-fL-OtF.title" = "2. En la lista de la derecha, seleccione la casilla al lado de Daylite.";

/* Class = "NSTextFieldCell"; title = "Give Daylite access to your Mac Calendars"; ObjectID = "FRW-rj-bzr"; */
"FRW-rj-bzr.title" = "Dar a Daylite acceso a sus Calendarios de Mac";

/* Class = "NSButtonCell"; title = "Turn On"; ObjectID = "FSg-kg-bxL"; */
"FSg-kg-bxL.title" = "Activar";

/* Class = "NSTextFieldCell"; title = "In the Calendar app on your Mac"; ObjectID = "Ftc-1v-0m9"; */
"Ftc-1v-0m9.title" = "En la aplicación de Calendario de su Mac";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "gtX-EK-NVc"; */
"gtX-EK-NVc.title" = "Continuar";

/* Class = "NSBox"; title = "Box"; ObjectID = "hoX-d8-pNi"; */
"hoX-d8-pNi.title" = "Cuadro";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "I5H-Rr-SLD"; */
"I5H-Rr-SLD.label" = "Pestaña";

/* Class = "NSTextFieldCell"; title = "Make changes to repeating appointments in Daylite only."; ObjectID = "ICY-kL-tBN"; */
"ICY-kL-tBN.title" = "Haga cambios para repetir citas en Daylite solamente.";

/* Class = "NSTextFieldCell"; title = "Show your other calendars in Daylite"; ObjectID = "iVv-5E-pgd"; Note = "Placeholder - do not localize"; */
"iVv-5E-pgd.title" = "Abra sus otros calendarios en Daylite";

/* Class = "NSTextFieldCell"; title = "3. Quit Daylite, then re-open it."; ObjectID = "ju5-ck-6yf"; */
"ju5-ck-6yf.title" = "3. Salga de Daylite y, a continuación, vuelva a abrirlo.";

/* Class = "NSButtonCell"; title = "Install Daylite Calendar Profile"; ObjectID = "k7f-AS-HMX"; */
"k7f-AS-HMX.title" = "Instalar perfil de calendario Daylite";

/* Class = "NSButtonCell"; title = "Go to My Account"; ObjectID = "kcB-4e-ufO"; */
"kcB-4e-ufO.title" = "Ir a Mi cuenta";

/* Class = "NSBox"; title = "Setup Instructions"; ObjectID = "lqs-MG-4xI"; */
"lqs-MG-4xI.title" = "Instrucciones de configuración";

/* Class = "NSTabViewItem"; label = "Online Scheduling"; ObjectID = "Ltp-qg-pjH"; */
"Ltp-qg-pjH.label" = "Programación en línea";

/* Class = "NSTextFieldCell"; title = "Show appointments as:"; ObjectID = "oFb-8F-zSX"; */
"oFb-8F-zSX.title" = "Mostrar cita como:";

/* Class = "NSTextFieldCell"; title = "Show your other calendars in Daylite"; ObjectID = "OJe-J7-yoG"; Note = "Placeholder - do not localize"; */
"OJe-J7-yoG.title" = "Abra sus otros calendarios en Daylite";

/* Class = "NSTextFieldCell"; title = "Show your Daylite calendar in other apps"; ObjectID = "pV9-77-ZWR"; */
"pV9-77-ZWR.title" = "Mostrar su calendario de Daylite en otras aplicaciones";

/* Class = "NSTextFieldCell"; title = "Go to \"My Account\" on the Daylite website for further instructions."; ObjectID = "qUQ-h3-a0f"; */
"qUQ-h3-a0f.title" = "Ir a \"Mi cuenta\" en el sitio web de Daylite para más instrucciones.";

/* Class = "NSTextFieldCell"; title = "1. "; ObjectID = "stc-iR-q6K"; */
"stc-iR-q6K.title" = "1. ";

/* Class = "NSTextFieldCell"; title = "Select the calendars below that you want to see in Daylite. Appointments from these calendars can’t be seen by other Daylite users or linked to Daylite items."; ObjectID = "tfx-r7-aM5"; Note = "Placeholder - do not localize"; */
"tfx-r7-aM5.title" = "Seleccione los siguientes calendarios que quiere ver en Daylite. Otros usuarios de Daylite no pueden ver las citas de estos calendarios ni vincularlos a elementos de Daylite.";

/* Class = "NSTextFieldCell"; title = "Gmail - jmasci@marketcircle.com"; ObjectID = "VtF-lo-k3I"; Note = "Placeholder - do not localize"; */
"VtF-lo-k3I.title" = "Gmail - jmasci@marketcircle.com";

/* Class = "NSTextFieldCell"; title = "1 account needs attention."; ObjectID = "wfP-3Z-7cD"; Note = "Placeholder - do not localize"; */
"wfP-3Z-7cD.title" = "1 cuenta requiere atención.";

/* Class = "NSTabViewItem"; label = "Other Calendars in Daylite"; ObjectID = "WvO-mu-KES"; */
"WvO-mu-KES.label" = "Otros calendarios en Daylite";

/* Class = "NSTextFieldCell"; title = "Sharing has been disabled by the administrator."; ObjectID = "yiO-Lp-E48"; */
"yiO-Lp-E48.title" = "El administrador ha desactivado la opción de compartir.";

/* Class = "NSButtonCell"; title = "Open System Preferences"; ObjectID = "Z4J-Xm-DFT"; */
"Z4J-Xm-DFT.title" = "Abrir Preferencias del Sistema";

/* Class = "NSTabViewItem"; label = "Daylite Calendar in Other Apps"; ObjectID = "z6m-wl-DZs"; */
"z6m-wl-DZs.label" = "Calendario de Daylite en otras aplicaciones";

/* Class = "NSTextFieldCell"; title = "Allow access for"; ObjectID = "ZCR-jD-KW7"; */
"ZCR-jD-KW7.title" = "Permitir acceso para";

